bundles=com.liferay.dynamic.data.lists.service#5.0.56.hotfix-6834-7413##,com.liferay.dynamic.data.lists.uad#1.0.4##,com.liferay.dynamic.data.lists.web#6.0.80##
category=Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134106385
restart-required=true
title=Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl
version=1.0